TASKSUpdate taskAsk AIput https://classic-api.contractorscloud.com/api/v1/tasks/{task_id}Update data on a specific task by its id.Path Paramstask_idint32requiredThe id of the task.Body ParamssubjectstringThe subject or title of the task.due_atdateDefines when the task is due.assignee_typestringenumThe "assignee type" the task is assigned to. "u" for User or "t" for Team.utAllowed:utassignee_idint32The id of the assignee this task is assigned to.commentstringA brief description or additional context about the task.is_high_prioritybooleanDetermines if the task is high priority.truefalseis_completebooleanDetermines if the task has been completed or not.truetruefalseproject_idint32Defines what project this task is related to.notifies_on_createbooleanDetermines if the task assignee will receive an alert when this task is created.truefalsenotifies_on_completebooleanDetermines if the task creator will receive an alert when this task is completed.truefalseHeadersContent-TypestringrequiredDefaults to application/jsonAcceptstringrequiredDefaults to application/jsonResponses 200200 400400Updated over 2 years ago